-- Do not manually edit this file, it was auto-generated by dillonkearns/elm-graphql
-- https://github.com/dillonkearns/elm-graphql


module UsersApi.ScalarCodecs exposing (..)

import Json.Decode as Decode exposing (Decoder)
import UsersApi.Scalar exposing (defaultCodecs)


type alias UserId =
    UsersApi.Scalar.UserId


codecs : UsersApi.Scalar.Codecs UserId
codecs =
    UsersApi.Scalar.defineCodecs
        { codecUserId = defaultCodecs.codecUserId
        }
